
TYPO3.Neos - Bug # 58272

Status: Resolved Priority: Should have
Author: Carsten Bleicker Category:
Created: 2014-04-27 Assigned To:
Updated: 2014-06-03 Due date:
Subject: Copy paste on same entity results in recursion
Description

see image attached

History
#1 - 2014-05-01 20:43 - Carsten Bleicker
- File Bildschirmfoto_2014-05-01_um_20.42.15.png added

same for document tree

#2 - 2014-05-01 20:49 - Carsten Bleicker

Seems that this recursion also happen if you reload your document tree before copy/paste action.

#3 - 2014-05-01 21:08 - Carsten Bleicker
- File Recursive.mov added
- Target version set to 1.1

@see Video

#4 - 2014-05-06 16:15 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master of project Packages/TYPO3.TYPO3CR has been pushed to the review server.
It is available at https://review.typo3.org/29899

#5 - 2014-05-06 17:58 - Gerrit Code Review

Patch set 2 for branch master of project Packages/TYPO3.TYPO3CR has been pushed to the review server.
It is available at https://review.typo3.org/29899

#6 - 2014-05-26 18:23 - Gerrit Code Review

Patch set 1 for branch 1.1 of project Packages/TYPO3.TYPO3CR has been pushed to the review server.
It is available at https://review.typo3.org/30423
#7 - 2014-06-03 22:03 - Christian Müller
- Status changed from Under Review to Resolved

changes merged to master and 1.1

Files
Bildschirmfoto_2014-04-27_um_19.00.56.png 15.3 kB 2014-04-27 Carsten Bleicker
Bildschirmfoto_2014-05-01_um_20.42.15.png 17.9 kB 2014-05-01 Carsten Bleicker
Recursive.mov 13.8 MB 2014-05-01 Carsten Bleicker
